/* GLOBAL */
ul{
  list-style: none;
}

body{
  

/*gradient du background */
background: #7db9e8; /* Old browsers */
background: -moz-linear-gradient(-45deg, #7db9e8 7%, #2989d8 20%, #1d199e 48%, #02009b 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #7db9e8 7%,#2989d8 20%,#1d199e 48%,#02009b 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #7db9e8 7%,#2989d8 20%,#1d199e 48%,#02009b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#02009b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
background-repeat: no-repeat;
}

p ,h1,h2,label{
  text-shadow: 2px 2px 0px rgba(0, 0, 0, 1);
  color: white;
}

a{
  text-decoration:none;
}

/*MAIN*/

/*MENU*/
#container{
  width: 80%;
  margin: 0 auto;
}

#jeu p{
  font-size: 30px;
  padding-left: 35px;
}

#jeu p:hover{
  color: red;
}

h1{
  text-align: center;
  font-family: 'Cinzel', serif;
}

section{
  border-radius: 7px 7px 7px 7px;
-moz-border-radius: 7px 7px 7px 7px;
-webkit-border-radius: 7px 7px 7px 7px;
border: 8px ridge #f2e6f2;
}

/* video quitter.html + sup fond */

iframe{
  margin: 0 auto
}

#none{
  background: white;
}

/* CHOIX PERSO */

i{
  color: black;
  background-color: white;
  font-size: 80px;
  border-radius: 200px 200px 200px 200px;
-moz-border-radius: 200px 200px 200px 200px;
-webkit-border-radius: 200px 200px 200px 200px;
border: 0px solid #000000;
}

i:hover{
  opacity: 0.7;
}
/*CHOIX PERSO*/

ul img{
  width: 18%;
}
 
#slides {
  position: relative;
  height: 300px;
  padding: 0px;
  margin: 0px;
  list-style-type: none;
}

.slide {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: 1;

  -webkit-transition: opacity 1s;
  -moz-transition: opacity 1s;
  -o-transition: opacity 1s;
  transition: opacity 1s;
}

.showing {
  opacity: 1;
  z-index: 2;
}
 /*carrousel*/


/*PREMIER ECRANS JEU*/

#ingame{
  background-image: url('../img/fond.jpg');
  background-repeat: no-repeat;
  background-size: 100%;
  width: 1200px;
  height: 580px;
  margin: 0 auto;
}

  /* montre que l'on peut selectionner le champ choisi*/
#ingame .selectJ:hover{
  border-radius: 2px 2px 2px 2px;
-moz-border-radius: 2px 2px 2px 2px;
-webkit-border-radius: 2px 2px 2px 2px;
border: 4px solid #000000;
}


/*zone de combat*/

#mer{
  background-image: url('../img/mer.jpeg');
  background-repeat: no-repeat;
  background-size: 100%;
  width: 1200px;
  height: 580px;
  margin: 0 auto;width: 1200px;
  height: 580px;
}

#cimtiere{
  background-image: url('../img/cimtiere.jpeg');
  background-repeat: no-repeat;
  background-size: 100%;
  width: 1200px;
  height: 580px;
  margin: 0 auto;
}

#chateau{
  background-image: url('../img/chateau.jpg');
  background-repeat: no-repeat;
  background-size: 100%;
  width: 1200px;
  height: 580px;
  margin: 0 auto;
}

#foret{
  background-image: url('../img/foret.jpeg');
  background-repeat: no-repeat;
  background-size: 100%;
  width: 1200px;
  height: 580px;
  margin: 0 auto;
}